html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6
{
  list-style: none;
  margin: 0;
  padding: 0;
}

body
{
  color: #4a433a;
  font-family: verdana, sans-serif;
  font-size: 70.5%;
  text-align: center;
}

h1, h2, h3, h4, h5, h6
{
  color: #db8f28;
  font-family: arial, sans-serif;
  font-weight: normal;
}

h1
{
  font-size: 200%;
  text-transform: uppercase;
}

h2
{
  font-size: 180%;
}

h3
{
  font-size: 160%;
}

h4
{
  font-size: 150%;
}

a
{
  color: #333333;
  text-decoration: none;
}

a:hover
{
  text-decoration: underline;
}

a img
{
  border: none;
}

#content
{
  background: url('./images/content.gif') no-repeat top left;
  margin: 0 auto 8px auto;
  position: relative;
  text-align: left;
  width: 750px;
}

#header
{
  background: url('./images/header.jpg') no-repeat top left;
  height: 230px;
  overflow: hidden;
  position: relative;
}

#main
{
  float: left;
  height: auto !important ;
  height: 200px;
  left: 230px;
  min-height: 200px;
  overflow: hidden;
  padding: 0 0 32px 10px;
  position: relative;
  width: 440px;
}

#side
{
  width: 155px;
  float: left;
  overflow: hidden;
  padding-left: 75px;
  position: relative;
  left: -450px;
  margin: 0;
}

#footer
{
  background: url('./images/footer.gif') no-repeat left top;
  clear: both;
  font-size: 100%;
  height: 32px;
  text-align: center;
}

#header a
{
  bottom: 0;
  display: block;
  height: 150px;
  left: 0;
  overflow: hidden;
  padding-left: 750px;
  position: absolute;
  width: 750px;
}

#main h1
{
  font-size: 200%;
  padding: 1.5em 0.5em 1em 0;
}

#main p
{
  font-size: 110%;
  line-height: 1.6em;
  padding: 0.75em 32px 0.75em 16px;
  width: 400px;
}

#main ul
{
  margin: 16px;
}

#main a
{
  font-weight: bold;
}

#main table
{
  margin: 8px 0;
}

#side ul li a
{
  background: url('./images/sidea.gif') no-repeat left top;
  color: #7d724a;
  display: block;
  font-size: 100%;
  font-weight: bold;
  height: 24px;
  line-height: 24px;
  margin: 2px auto;
  padding-left: 10px;
  width: 145px;
}

#side ul li a:hover, #side ul .current a
{
  background-position: left bottom;
  color: #000000;
}

#footer
{
  text-align: center;
}

#footer p
{
  color: #c6c2b1;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
}

div.center
{
  margin: 32px 0;
  text-align: center;
  width: 400px;
}

table, td
{
  border-collapse: collapse;
  border: 1px solid #f9c615;
}

table
{
  width: 420px;
}

td
{
  padding: 2px;
}

#reklama
{
  margin: 16px auto;
  overflow: hidden;
  width: 496px;
}

ul.odkazy li
{
  padding: 0 0 10px 0;
}

ul.odkazy li a
{
  font-size: 100%;
}